Bug 169191 - Upgrade the mirrors list
Summary: Upgrade the mirrors list
Status: Closed Overcome By Events
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-doc mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-18 08:50 UTC by Alain AUDEBERT
Modified: 2019-06-08 10:21 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alain AUDEBERT 2012-06-18 08:50:09 UTC
I have just set up a new 'mirmon' for monitoring the FreeBSD's project FTP mirrors : http://mirmon.hub4.fr

It sounds like many mirror are unavaible :

ftp6.FreeBSD.org
ftp.ar.FreeBSD.org
ftp.bg.FreeBSD.org
ftp2.bg.FreeBSD.org
ftp2.lv.FreeBSD.org
ftp3.no.FreeBSD.org
ftp.sg.FreeBSD.org 
ftp2.si.FreeBSD.org 
ftp2.ua.FreeBSD.org 
ftp6.uk.FreeBSD.org 
ftp1.us.FreeBSD.org

After discuss, it appear the authoritative mirrors list is : 
http://svnweb.freebsd.org/doc/head/share/sgml/mirrors.xml

And is used for build the Handbook's FTP mirrors list :
http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/mirrors-ftp.html
Comment 1 Brad Davis freebsd_committer 2012-06-18 23:22:28 UTC
Responsible Changed
From-To: freebsd-doc->brd

Grab.
Comment 2 deuza 2012-06-19 00:13:42 UTC
Please don't remove :

ftp6.FreeBSD.org
ftp1.us.FreeBSD.org

They're fixed now ;)

Regards,

2A
Comment 3 Brad Davis freebsd_committer 2012-06-19 02:47:12 UTC
That is because I repointed them elsewhere for the time being.

I will remove them completely later.


Regards,
Brad Davis
Comment 4 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 08:00:47 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 5 Benedict Reuschling freebsd_committer 2019-06-08 10:21:46 UTC
The mirror list has been updated quite some time ago and all the mirrors listed should have either been removed or updated again since then. I'm closing this PR as "overcome by events".